%define ver	0.1
%define rel	7

Summary: 14 dots jis auxiliary kanji font
Name: jisksp14
Version: %{ver}
Release: %{rel}
License: Public Domain
Group: User Interface/X
#Source: http://cclub.tutcc.tut.ac.jp:1080/netbsd/japanese/fonts/%{name}.bdf.gz
Source: %{name}.bdf.gz
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot
Prereq: XFree86-xfs
BuildRequires: gzip

%description
14 dots jis auxiliary kanji

%prep -q -c
rm -rf $RPM_BUILD_DIR/%{name}
mkdir $RPM_BUILD_DIR/%{name}
cd $RPM_BUILD_DIR/%{name}
gunzip -c ${RPM_SOURCE_DIR}/%{name}.bdf.gz > %{name}.bdf

%build
cd $RPM_BUILD_DIR/%{name}

bdftopcf %{name}.bdf >%{name}.pcf
gzip -9 %{name}.pcf

%install
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

cd $RPM_BUILD_DIR/%{name}

FONTSDIR=$RPM_BUILD_ROOT%{_prefix}/X11R6/lib/X11/fonts/misc
mkdir -p ${FONTSDIR}
install -c -m 0444 %{name}.pcf.gz ${FONTSDIR}

%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

%post
/usr/X11R6/bin/mkfontdir /usr/X11R6/lib/X11/fonts/misc

%postun
/usr/X11R6/bin/mkfontdir /usr/X11R6/lib/X11/fonts/misc

%files
%defattr(-, root, root)
%{_prefix}/X11R6/lib/X11/fonts/misc/%{name}.pcf.gz

%changelog
* Tue Apr  9 2002 Akira TAGOH <tagoh@redhat.com> 0.1-7
- s/Copyright/License/
- clean up.

* Tue Jan 23 2001 SATO Satoru <msw@redhat.com>
- replaced /usr/X11R6/bin/mkfontdir with XFree86-xfs
- add BuildRequires: gzip
- remove Japanese descriptions
- clean up SPEC

* Sun Jan 21 2001 Matt Wilson <msw@redhat.com>
- add Prereq: /usr/X11R6/bin/mkfontdir

* Fri Sep   1 2000 ISHIKAWA Mutsumi <ishikawa@redhat.com>
- rebuilt with rpm-4.0

* Thu Mar  21 2000 Chris Ding <cding@redhat.com>
- changed group to User Interface/X

* Thu Oct  7 1999 Matt Wilson <msw@redhat.com>
- rebuilt against 6.1

* Tue Aug 24 1999 Atsushi Yamagata <yamagata@plathome.co.jp>
- built against RHL-6.0/i386

* Tue Nov 04 1997 Atsushi Yamagata <yamagata@jwu.ac.jp>
- 1st release
